Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 23 May 2013 12:21:59 +0300

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Yoav Nir would have been next in the rotation, but because of the
large NFSv4 review he did (thanks), I skipped him. Magnus Nystrom is
next in the rotation. Chris Lonvick got the hardball this time, 302
pages of the draft-ietf-mmusic-rfc2326bis-34.

For telechat 2013-05-30

Reviewer                 LC end     Draft
Rob Austein            T 2013-05-06 draft-ietf-bmwg-imix-genome-04
Warren Kumari          T 2013-05-24 draft-ietf-softwire-public-4over6-09
Ondrej Sury            T 2013-04-23 draft-ietf-manet-olsrv2-mib-08

Last calls and special requests:

Rob Austein              2013-03-06 draft-arkko-iesg-crossarea-03
Dave Cridland            -          draft-dunbar-armd-arp-nd-scaling-practices-07
Alan DeKok               2013-05-06 draft-ietf-geopriv-held-measurements-07
David Harrington         2013-05-09 draft-ietf-6man-impatient-nud-06
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-03
Scott Kelly              2013-05-29 draft-ietf-cuss-sip-uui-10
Warren Kumari            2013-01-21 draft-ietf-lisp-mib-09
Julien Laganier          -          draft-ietf-avtcore-rtp-security-options-03
Ben Laurie               2013-06-05 draft-ietf-lwig-terminology-04
Matt Lepinski            -          draft-ietf-manet-nhdp-sec-threats-03
Chris Lonvick            2013-06-04 draft-ietf-mmusic-rfc2326bis-34
Catherine Meadows        2013-06-04 draft-ietf-mmusic-sdp-miscellaneous-caps-05
Alexey Melnikov          -          draft-ietf-payload-rtp-howto-03
Kathleen Moriarty        2013-06-03 draft-ietf-xrblock-rtcp-xr-discard-14
Russ Mundy               2013-01-30 draft-ietf-bmwg-sip-bench-meth-08
Russ Mundy               2013-03-30 draft-ietf-roll-terminology-12
Russ Mundy               2013-05-31 draft-ietf-xrblock-rtcp-xr-jb-11
Sandy Murphy             2013-06-17 draft-jabley-dnsext-eui48-eui64-rrtypes-03
Eric Rescorla            2012-09-20 draft-ietf-sipcore-rfc4244bis-11
Eric Rescorla            2012-11-27 draft-ietf-lisp-eid-block-04
David Waltermire         2013-05-14 draft-housley-rfc2050bis-01
Sam Weiler               2013-04-26 draft-ietf-6man-stable-privacy-addresses-07
Brian Weis               2013-05-01 draft-ietf-ipfix-protocol-rfc5101bis-06
Nico Williams            -          draft-ietf-httpbis-p5-range-22

-- 
[email-masked]